<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>version</key><integer>20130508</integer>
	<key>FileTypes</key>
	<array>
		<dict>
			<key>type</key>
			<string>PDFViewer</string>
			<key>install</key>
			<string>YES</string>
			<key>installmode</key><string>Browser</string>
			<key>isdisplayedinprefdialog</key><true/>
			<key>shared</key><false/>
			<key>minsystemversion</key>
			<array>
				<integer>10</integer>
				<integer>3</integer>
				<integer>0</integer>
			</array>
		</dict>
		<dict>
			<key>type</key>
			<string>ColorProfile</string>
			<key>install</key>
			<string>REQUIRED</string>
			<key>shared</key><true/>
		</dict>
		<dict>
			<key>type</key>
			<string>Help</string>
			<key>install</key>
			<string>FIRSTRUNONLY</string>
			<key>shared</key><false/>
		</dict>
		<dict>
			<key>type</key>
			<string>AUM</string>
			<key>install</key>
			<string>REQUIRED</string>
			<key>shared</key><false/>
		</dict>
	</array>
	<key>Files</key>
	<array>
		<dict>
			<key>type</key><string>AUM</string>
			<key>from</key><string>Contents/MacOS/SelfHealFiles/Applications/Utilities/Adobe Utilities.localized/Adobe Updater6/Adobe Updater.app/</string>
			<key>to</key><string>/Applications/Utilities/Adobe Utilities.localized/Adobe Updater6/Adobe Updater.app/</string>
			<key>isinstalled</key><false/>
			<key>required</key><string>YES</string>
			<key>iscolorprofile</key><false/>
			<key>isappassociated</key><false/>
			<key>permissionsinfo</key>
			<string>775</string>
			<key>replacementconditions</key><string>IFNOTSAME</string>
		</dict>
		<dict>
			<key>type</key><string>Help</string>
			<key>from</key>
			<string>Contents/MacOS/SelfHealFiles/Help/APP_Adobe/Help/en_US/Adobe Reader/9.0/helpmap.txt</string>
			<key>to</key>
			<string>{APPSUPPORT}Adobe/Help/en_US/Adobe Reader/9.0/helpmap.txt</string>
			<key>isinstalled</key><true/>
			<key>required</key><string>YES</string>
			<key>iscolorprofile</key><false/>
			<key>isappassociated</key><false/>
			<key>replacementconditions</key><string>ALWAYS</string>
		</dict>
		<dict>
			<key>type</key><string>PDFViewer</string>
			<key>from</key><string>Contents/MacOS/SelfHealFiles/Library/Internet Plug-Ins/AdobePDFViewer.plugin/</string>
			<key>to</key><string>/Library/Internet Plug-Ins/AdobePDFViewer.plugin/</string>
			<key>isinstalled</key><true/>
			<key>required</key><string>NO</string>
			<key>iscolorprofile</key><false/>
			<key>stripoppositearchitecture</key><true/>
			<key>isappassociated</key><true/>
			<key>appcreatorcode</key>
			<string>com.apple.Safari</string>
			<key>appfileextension</key>
			<string>NA</string>
			<key>appmaxmajorversion</key>
			<integer>99</integer>
			<key>appmaxminorversion</key>
			<integer>9</integer>
			<key>appmaxbugfixversion</key>
			<integer>9</integer>
			<key>appminmajorversion</key>
			<integer>0</integer>
			<key>appminminorversion</key>
			<integer>9</integer>
			<key>appminbugfixversion</key>
			<integer>9</integer>
			<key>replacementconditions</key><string>NEVERIFDESTINATIONABSENTINSILENTMODE</string>
			<key>permissionsinfo</key>
			<string>775</string>
			</dict>
	</array>
	<key>FilesToDelete</key>
	<array>
	</array>
</dict>
</plist>
